body#body {
    font-family: 'rdfont';
}

@font-face {
    font-family: "rdfont";
    color: rgb(89, 89, 89);
    src: url("/-/media/files/rd-style-form/ibm-plex-sans-v8-latin-regular,-d-,263d6267.woff2") format('woff2');
}

.rdfont {
    font-family: rdfont;
}

h2,
.h2 {
    font-family: 'rdfont' !important;
    font-weight: bold !important;
    font-size: 38px !important;
    line-height: 43px !important;
    letter-spacing: -0.5px !important;
    font-family: "IBM Plex Sans", sans-serif;
    color: rgb(0, 0, 0) !important;
}

h1,
.h1 {
    font-family: 'rdfont' !important;
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: bold !important;
    font-size: 38px !important;
    line-height: 43px !important;
    letter-spacing: -0.5px !important;
    color: rgb(0, 0, 0) !important;
}

.case_msg {
    background-color: #b10b1f;
    padding: 10px 15px;
    margin: 15px 0px 0px 0px;
    color: #ffffff;
    font-size: 13px;
    position: relative;
}

label {
    font-size: 16px;
    color: rgb(89, 89, 89);
}

.footerstyle {
    background: #000;
    padding: 50px;

    color: #ffff;
}

.footerstyle a {
    color: #fff;
}

.section.settings-bar {
    display: none;
}

footer .disclaimer.no-border {
    display: none;
}

footer .links {

    display: none;
}

.main-menu,
.tools {
    visibility: hidden;
}

section.section.section-article.footer-cta.bg-brand-blue.hide-for-print {
    display: none;
}

section.section.section-article.contact-us.tabs-list {
    display: none;
}

.ngSendButton.button,
.rd-button.button,
.rd-button.button:hover {
    display: inline-flex;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    overflow: hidden;
    position: relative;
    z-index: 1;
    padding: 16px 20px 15px;
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 6px 0px;
    border-width: 0px;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    line-height: normal;
    white-space: nowrap;
    outline: 0px;
    user-select: none;
    cursor: pointer;
    color: rgb(255, 255, 255);
    background-color: rgb(226, 0, 26);
    transition: color 0.3s ease 0s, background-color 0.3s ease 0s;
}

input[type=checkbox]:checked+label:before {
    background: #b10b1f;
    border-color: #b10b1f;
}

.ngcontactform .error_msg {
    background-color: rgba(226, 0, 26, 0) !important;
    color: rgb(226, 0, 26) !important;
    padding: 5px 0px !important;
    margin: 0px !important;
    font-style: italic;
}


.ngcontactform .error_msg span {
    display: none !important;
}

.ngcontactform .input-error {
    box-shadow: none !important;
    border: 1px solid #ebe8e4 !important;
}

.nonmitid-form .ngcontactform .input-error {
    box-shadow: none !important;
    border: 1px solid #ebe8e4 !important;
}

.error.dropArea {
    border: 3px rgb(226, 0, 26) dashed !important;
}

.reveal-modal.full {
    background: rgba(255, 255, 255, 0.8);
}

.card-theme-gray-dark {
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 4px 0px;
    border: 0.8px solid rgb(238, 238, 238);
    overflow: hidden;
    margin-bottom: 24px;
    background-color: rgb(245, 245, 245)
}